/* --------------------- andere --------------------- */
.faq-logo{
   display: none;
}

.faq.container {
    display: grid;
    grid-template-columns: auto 1fr;
    column-gap: 50px;
    padding: 100px 0;
}

/* --------------------- section 1 - header --------------------- */
.sectie1.header {

}

.sectie1.header .container{
    display: grid;
    grid-template-columns: 500px 1fr;
    column-gap: 100px;
    height: 80vh;
    padding: 150px 0;
}

.sectie1.header .content.tekst-blok{
    width: 100%;
    height: 100%;
    color: var(--bruin) !important;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.sectie1.header .content.tekst-blok a{
    text-decoration: none;
    color: var(--bruin) !important;
}

.sectie1.header .content.foto-blok{
    width: 100%;
    height: 100%;
}

.sectie1.header .container img{
    width: 100%;
    height: 100%;
    max-height: calc(80vh - 300px);
    object-fit: cover;
}

.sectie1.header h1{
    color: var(--bruin);
}


/* --------------------- section 2 - cadeau --------------------- */
.sectie2.cadeau{
    background-color: var(--beige);
}

.sectie2.cadeau .container{
    padding: 100px 0;
}

.sectie2.cadeau .content.tekst-blok{
    width: 60%;
    margin: auto;
    text-align: center;
    margin-bottom: 100px;
}

.sectie2.cadeau .content.foto-blok{

}

.sectie2.cadeau img{
    aspect-ratio: 16/8;
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
}

.sectie2.cadeau h1{
    color: var(--bruin);
}

/* --------------------- section 2 - cadeau --------------------- */
.sectie.faq{
    background-color: var(--beige);
    color: var(--zwart);
    padding-top: 50px;
}

.faq-question {
    color: var(--zwart);
}

.sectie.faq button{
    border-bottom: 1px solid var(--zwart);
}

.faq.container{
    border-top: 1px solid var(--zwart);
}


@media screen and (max-width: 1250px) {

    .sectie1.header .container {
        grid-template-columns: 1fr;
        column-gap: 100px;
        height: unset;
        padding: 150px 0 100px 0;
    }

    .sectie1.header .container img{
        max-height: unset;
        aspect-ratio: 16/9;
    }

    .sectie1.header .content.foto-blok{
        order: 1;
        padding-bottom: 50px;
    }

    .sectie1.header .content.tekst-blok{
        order: 2;
    }

    .sectie2.shop{
        margin-top: 100px;
    }

    .sectie2 .container{
        grid-template-columns: 1fr 1fr;
        padding: 100px 0 50px 0;
    }    

    .sectie2.cadeau h1{
        font-size: 3em;
    }

    .sectie2.cadeau .content.tekst-blok{
        width: 100%;
    }

}